<!DOCTYPE html>

<html>

<head>
    <% include ../partials/head %>
   
    <title> Nouveau mot de passe </title>

</head>
    
<body>
    
    <%include ../partials/header %>
    <%include ../partials/dropdown_nav %>
    
    <div class="container padding-top-10">
         <div class="panel panel-default">
            <div class="panel-heading">
                <h1> Changement de mot de passe pour l'utilisateur <%= usernameTarget %></h1>
            </div>
            <div class="panel-body">
            <form action="/newPassword" id="usersForm" method="post">
            <label for=newPassword" class="control-label"> Entrez le nouveau mot de passe: </label>
                 <div class="row">
                    <div class="col-md-6">
                        <input type="text" class="form-control padding-top-10" id="newPassword" name="newPassword">
                    </div>
                 </div>
                 <br/>
                 <input type="submit" value="Soumettre">
            </form>
            </div>
         <div>
    </div>
    </div>
         
    <%include ../partials/footer %>
    <%include ../partials/libs %>
</body>

</html>